/*

Theme Name: X – Child Theme
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 999.0.0
Template: x

*/

  
body {
	background-color: #DAD7D3 !important;
    line-height: 1.6;}  
    
blockquote {
	font-size: inherit;
	border: none !important;
	padding-left: 0 !important;
}
blockquote p {
	color: #443E79;
	font-weight: bold;
	margin-bottom: 0;
}
figure.wp-block-image {
	margin: 0;
	margin-bottom: 1em;
}
figure.wp-block-image figcaption {
	text-align: left;
}
.portfolio-author {
	margin-bottom: 1em;
}
.single-x-portfolio h4 {
	/*margin-bottom: 3em !important; */
}
.wp-block-table {
	margin: 0 !important;
}
.wp-block-table table td {
	border-left: none;
	border-right: none;
	border-bottom: none;
	border-color: #888;
	padding-left: 0;
	padding-right: 1.5em;
}
.wp-block-table table td:first-of-type {
	/*min-width: 120px;*/
}
.wp-block-table thead {
	border-bottom: none;
}
.wp-block-table table th {
	border-left: none;
	border-right: none;
	border-bottom: none;
	padding-left: 0;
}
.wp-block-gallery {
	margin-bottom: 1em;
}
.wp-block-gallery + h3 {
	margin-top: 5em;
}
.wp-block-columns {
	margin-bottom: 0;
}

.site, .x-site, .x-flexslider {
    background-color: transparent;}
    
img {
    min-width: 100%;}   
    
.alignnone {
    margin: 0 0 5px 0;}       
    
.x-img, .x-flexslider .x-slides img, a img, .Hot_random_image {
	margin-bottom: 10px !important;
	border: 1px solid #f8f8f8;} 
	
.x-flexslider-shortcode-container {
    margin-bottom: 0;}	
	
.x-container.offset {
    margin: 60px auto;}	
.home .x-container.offset {
    margin: 0 auto;}	
		
.entry-content {
    margin-top: 0;}
    
.entry-header, .entry-content {
    letter-spacing: 0.01em;}
    
.borderbox {
	padding:60px 0px !important;
	border-top:1px solid #f8f8f8;}
	
.borderbox-last {
	padding:80px 0px !important;
	border-top:1px solid #f8f8f8;
	border-bottom:1px solid #f8f8f8;
	margin-bottom: 20px !important;}
	
 .rezept-footer  { 	
 	padding:20px 0px !important;
	border-top:1px solid #f8f8f8;
	border-bottom:1px solid #f8f8f8;
	margin-bottom: 20px !important;}

.rezept-weiteres {
	padding:80px 0px !important;
	margin-bottom: 20px !important;}
	
.rezept-weiteres h4 {
	margin-bottom: 0.5em !important;}	
	
.x-bar-widget-area img{
    border: 1px solid #f8f8f8;}	
    
.headertxt {
	font-size: 150%;
	line-height:1.2;
	letter-spacing: 0;
	margin-top:20px;}
	
::-moz-selection {
  background: #f8f8f8 !important; }
::selection {
  background: #f8f8f8 !important;}	
  
 .esstisch-daten  td {
 	border-top: 0px !important;
 	padding: 0.5em 1em 0.5em 0; }
 
 .ausgebucht td { text-decoration: line-through;}	
 
 .recent-posts-widget-with-thumbnails .rpwwt-post-excerpt p {
 	margin-bottom: 0 !important;
 	display: inline;
 }
 .recent-posts-widget-with-thumbnails .rpwwt-post-excerpt p a {
 	color: rgb(10,20,10)
 }
 .recent-posts-widget-with-thumbnails .rpwwt-post-title {
 	padding-bottom: 1em;
 	display: inline-block;
 }
 	
       
/* TYPOGRAPHY */    

h1, .h1 {
    font-size: 100px !important;
    line-height: 0.9;} 
    
h2, .h2 {
    font-size: 45px !important;
    hyphens: auto;
    line-height: 1;
    margin-bottom: 10px;} 
       
h3, .h3, .x-entry-share p {
    font-size: 0.92rem;
    letter-spacing: 0.05em !important;
    text-transform:uppercase !important;
    line-height: 1.6 !important;} 
   
h4, .h4 {
    font-size: 24px;
    letter-spacing: 0.02em !important;}     
    
    
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    margin: 0 0 0.2em 0;}   
    
.x-entry-share p {
    margin: 10px 0 0 0;}    

.x-entry-share {
    margin: 0;
    border: none;
    padding: 0;
    text-align: left;}      
 
 
  /* COLUMNS */ 
     
.x-column.x-1-3 {
    width: 40.66666%;
    padding-left: 30px;}   
    
.x-column.x-2-3 {
    width: 55.33332%;} 
    
.column-right-just-img {
	padding-top: 70px;}     
    
.c5er .x-column.x-1-3 {width:25%;} 
.c5er .x-column.x-2-3 {width:70%;}    
 
 
 /* TOP & NAVIGATION */  
  
.x-header-landmark {border: none;}  
.home-top {padding-top: 40px;} 
.masthead-inline .desktop .x-nav { float: left;}   
.x-brand { float: right; width: 142px; line-height: 0.92;}  

.home header {
    display: none;} 
 	
.home-brand {
 	top:180px; 
 	left:0; 
 	right:0; 
 	z-index:99999; 
 	position:absolute;} 
    
.masthead .x-navbar, .masthead .x-navbar .sub-menu, .x-colophon.top {
    background-color: transparent !important;
    border:0;}
    
 
.x-navbar .desktop .x-nav > li > a:hover > span, .x-navbar .desktop .x-nav > li.x-active > a > span, .x-navbar .desktop .x-nav > li.current-menu-item > a > span, h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {
    box-shadow: none !important;
	color: rgba(10,20,10,0.5) !important;
	cursor: pointer;}   
	 
    
.x-navbar {
    margin-top: 30px;}
    
.x-nav-wrap.desktop {
    margin-top: 20px;
    padding-left: 5px;}     

ul#menu-m1.x-nav {
	-webkit-columns: 2;
	-moz-columns: 2;
    columns: 2;
    list-style-position: inside;}
    
.x-navbar .desktop .x-nav > li > a {
    font-size: 100% !important;}    
  
.x-navbar .desktop .x-nav > li {
    float: none;}
        
.x-navbar .desktop .x-nav > li > a:not(.x-btn-navbar-woocommerce) {
    padding-left: 0px !important;}
  
.x-navbar .desktop .x-nav > li > a {
    height: auto !important;
    font-size: 0.92rem !important;
    letter-spacing: 0.01em !important;
    padding-top: 3px !important;}   
           
.flex-control-nav:not(.flex-control-thumbs) {
    bottom: 0px;
    left: 0px;
	padding: 0;
    background-color: transparent;}

.flex-control-nav:not(.flex-control-thumbs) li {
    margin: 10px 7px 0px 0px;
    text-indent: -9999px;}

.flex-control-nav a {
    width: 9px;
    height: 9px;
    background-color: rgba(10,20,10, 0.9);}



/* UNDER CONSTRUCTION */
.tco-under-construction { margin: -100px auto 0 auto !important;}

.tco-under-construction h1, .tco-under-construction h2 {
    font-family: 'Libre Baskerville', Georgia, "Times New Roman", Times, serif !important;
    font-weight: 400;
    color: #ffffff;
    letter-spacing: 0.03em;
    text-shadow: 0px 2px 2px rgba(2, 2, 2, 0.15);}

.tco-under-construction h1 {
    margin: 0 auto !important;
    font-size: 68px !important;
    line-height: 1;
    letter-spacing: 0.04em;
    width: 300px;}

.tco-under-construction h2 {
    margin: 0;
    text-transform: none !important;
    font-size: 18px !important;
    font-style: italic;
    letter-spacing: 0.04em;
    line-height: 1.4;
    padding-top: 10px;}

    
/* PORTFOLIO */

.x-portfolio .entry-info {width: 100%;}
.x-header-landmark { display: none !important;}

table th, table td {
    vertical-align: top;}
    

.single-x-portfolio h2 { margin-top: 0.75em; margin-bottom: 0.25em; }
.single-x-portfolio h3 + h2 {
	margin-top: 0.25em;
}
.single-x-portfolio h4 { margin-bottom: 1.5em; }

.x-recent-posts {
    margin: 0;}
    
.x-recent-posts a:hover .h-recent-posts {
    color: rgba(10,20,10,1); !important;}
    
.x-recent-posts .x-portfolio .x-recent-posts-img::before {
    content: "";}    

.x-recent-posts .h-recent-posts, .x-recent-posts .x-recent-posts-date {
    white-space: normal;}

.x-recent-posts a:hover .has-post-thumbnail .x-recent-posts-img::after {
    opacity: 0.1;}
    
.x-recent-posts .x-recent-posts-img::after {
	background-color: rgb(255,255,255) !important; }  
    
.x-recent-posts .x-recent-posts-content {
    padding: 0;
    width: 46%;
    float: left;
    margin-left: 4%;}

.x-recent-posts .x-recent-posts-img {
	background: top center/auto 100% no-repeat;
	padding-bottom: 33.25%;
    width: 50%;
    border: 1px solid #f8f8f8;
    float: left;}

.x-recent-posts a {
	width: 100% !important;
    border: none;
    padding: 80px 0;
    border-top: 1px solid #f8f8f8;
    color: inherit;
    background-color: transparent;}
    
.x-recent-posts .h-recent-posts {
    margin: -5px 0 10px 0;
    font-size: 280%;
    line-height: 1;}    

.x-recent-posts .x-recent-posts-date {
    margin: 0 0 1.3em 0;
    font-size: 100%;
    line-height: 1;
    text-transform: none;
    color: inherit;}

.x-recent-posts-excerpt {
	margin-top: -15px;}
  
 .x-recent-posts .x-recent-posts-date {
 	display:none;} 
 	
 .rezept-footer {
	padding: 15px 0p 40px 0px}
 	
 
 
 /* SUCHE */ 
 
 .x-icon-search::after {
    content: "A_ Suche" !important;
    font-family: "Roboto Mono",monospace;
    font-weight:400;}
 	
 .x-icon-search::before {
    display: none;}
    
[data-x-icon-o], [data-x-icon-s], [data-x-icon-b], [data-x-icon], [class*="x-icon-"] {
    -webkit-font-smoothing: inherit;
    -moz-osx-font-smoothing: inherit;} 
    
input[type="radio"], input[type="checkbox"] {
    margin: 0 10px 0 0;}
    
input[type="submit"] {
	margin-top:0.8em;}    
    
.x-navbar .mobile .x-nav > li.x-menu-item-search > a {
    border: 1px solid #f8f8f8;
    text-align: left;}    
    
.x-searchform-overlay .form-search .search-query {
    font-size: 45px;
    letter-spacing: 0.02em;}
    
.x-searchform-overlay .form-search label {
    margin-bottom: 0.5em;
    font-size: 14px;} 
    
.search-results .hentry {
    margin-top: 40px;} 
    
 .search-results .x-main {
 padding-bottom:60px;
 border-bottom: 1px solid #ffffff;} 
 
 .search-results .entry-featured {
 display:none;}  
 
  .search-results .entry-title,  .x-searchform-overlay .form-search label {
  font-size:24px !important;
  padding-bottom: 5px;}
  
 
 .x-searchform-overlay {
    background-color: rgba(213,218,211,0.92);}    

/* FOOTER */ 
	
.x-colophon.bottom {
    background-color: #fff !important;
	padding: 0;
    font-size: 0.92rem;
    line-height: 1.2;
    text-align: left;}
    
.x-colophon.bottom .x-colophon-content {
    margin: 0;
    letter-spacing: 0.01em;
    padding: 20px 0 20px 0;}    
    
.x-colophon.bottom, .x-colophon.bottom a, .x-colophon.bottom .x-social-global a {
    color: rgb(10,20,10) !important;}    
    
/* SLIDESHOW */

.wp-caption, .gallery-item {
    border: 0;
    padding: 0;
    text-align: left;
    background-color: transparent;}
    
.wp-caption > .wp-caption-text, .wp-caption > .wp-caption-text:last-child, .gallery-item > .wp-caption-text, .gallery-item > .wp-caption-text:last-child {
    margin: 10px 0;
    padding: 0;
    font-size: 0.92em;
    line-height: 1.2;
    text-transform: none;
}    


/* CATGORY GRID */

.tg-item .tg-item-excerpt, .tg-item .tg-item-title, .tg-item .tg-item-title a {
    font-size: 16px !important;
    line-height: 1.3;
    padding:10px 0 0 0;
    letter-spacing: 0.025em;}
    
/* 
.tg-item .tg-cats-holder *, tg-element-2  {
	font-size: 12px !important;
	letter-spacing: 0.025em;
}
 */

.tg-item, .tg-item * {
    font-size: 12px;
    letter-spacing: 0.02em;

}
 
	
.x-btn, .button, [type="submit"] {
    color: rgb(10,20,10);
    border-color: rgba(10,20,10,1);
    border-width: 1px !important;
    border-radius: 0 !important;	
    padding: 7px 12px;
	font-size: 15px;
	letter-spacing: 0.03em;}  
	
.wpcf7-response-output {
    margin: 20px 0 0 !important;
    padding: 0 !important;}

.x-alert, .wpcf7-response-output, .buddypress #message, .bbp-template-notice {
    border: 0;
    font-size: 14px;
    letter-spacing: 0.02em;
    line-height: 1.5;
    color: #ffffff;
    background-color: transparent;}

.wpcf7-not-valid-tip {
    font-size: 14px;
    letter-spacing: 0.02em;
    color: #ffffff;}	
    
    
    
    
    
/* @group Redesign */   
/*.wp-block-group.alignfull:nth-child(5), .wp-block-group.alignfull:nth-child(7) {
	background-color: #f6f5f3;
}
.wp-block-group.alignfull:nth-child(6), .wp-block-group.alignfull:nth-child(8) {
	background-color: #fff;
}*/  


.home #custom_html-2 {
	position: absolute;
	top: 40vh;
	left: 50%;
	margin-top: -6vw;
	margin-left: -15vw;
	text-shadow: 0 0 12px rgba(0,0,0,0.2);
}
.home #custom_html-2 h1 {
	color: #fff;
	width: 30vw;
	text-align: center;
	font-size: 8vw !important;
}
.home-navigation {
	background-color: #dbd801; 
	padding-top: 1.5em;
	padding-bottom: 1.5em;
	width: 100vw !important;
}
.is-sticky .home-navigation {
	left: 0;
	width: 100vw !important;
}
.home-navigation .x-menu {
	margin: 0 !important;
	text-transform: uppercase;
	font-size: 1.125rem !important;
	line-height: 1.3em !important;
}
.home-navigation .x-menu .menu-item {
	position: relative;
	padding-right: 2.4em;
}
.home-navigation .x-menu .menu-item:after {
	content: '';
	display: block;
	position: absolute;
	top: 0.25em;
	right: 1.5em;
	border-left: 1px solid #fff;
	height: 20px;
}
.home-navigation .x-menu .menu-item:last-of-type:after {
	display: none;
}

.home-prefooter {
	background-color: #b3e4f5;
	padding-top: 2em;
	padding-bottom: 1em;
	font-size: 1.125rem;
	line-height: 1.4em;
}
.wp-block-group.alignfull .wp-block-group__inner-container {
	max-width: 1200px;
	margin: auto;
}
.wp-block-group.alignfull.home-visual .wp-block-group__inner-container {
	max-width: 100%;
}
.wp-block-group.alignfull.home-visual .widget {
	margin-bottom: 0 !important;
}
.wp-block-group.alignfull .wp-block-group__inner-container .wp-block-columns {
	margin-bottom: 0;
	padding-top: 2em;
	padding-bottom: 2em;
}

.home-group-teaser {
	padding-top: 5em !important;
	padding-bottom: 5em !important;
	font-size: 1.125rem;
	line-height: 1.4em;
}

.wp-block-group.alignfull.home-group-teaser:nth-child(odd){
	background-color: #fff;
}
.wp-block-group.alignfull.home-group-teaser:nth-child(even){
	background-color: #f6f5f3;
		text-align: right !important;

}
.home-group-teaser,
.home-prefooter,
.home-navigation{
	padding-left: 1rem;
	padding-right: 1rem;
}

// Images
.home-group-teaser:nth-child(even) .wp-block-column:last-of-type{
	flex-basis: 58% !important;

}

.home-group-teaser:nth-child(odd) .wp-block-column:first-of-type{
	flex-basis: 58% !important;
}
// Texts
.home-group-teaser:nth-child(even) .wp-block-column:first-of-type{
	flex-basis: 42% !important;
	text-align: right !important;
}

.home-group-teaser:nth-child(odd) .wp-block-column:last-of-type{
	flex-basis: 42% !important;
}

.home-group-teaser figure {
	margin: 0;
}
.home-labor h2 a, .home-labor h4 a {
	//color: #8E7A34;
}
.home-veranstaltungen h2 a, .home-veranstaltungen h4 a {
	//color: #007EDD;
}
.home-esstisch h2 a, .home-esstisch h4 a {
	//color: #997A30;
}
.home-kueche h2 a, .home-kueche h4 a {
	//color: #00D914;
}

.home-group-teaser h2 a, .home-group-teaser h4 a{
	color: inherit;
}
.home-group-teaser h2 {
	font-size: 2.8125rem;
	line-height: 1.3em;
}
.home-group-teaser h4 {
	font-size: 0.875rem;
	margin-bottom: 0;
}

.x-colophon .x-colophon-content {
	text-transform: uppercase;
	font-size: 1rem !important;
	padding: 30px 0 30px 0 !important;
}

.recent-posts-widget-with-thumbnails {
	background-color: #fff;
	margin-top: 0 !important;
	padding-top: 4em;
	padding-bottom: 4em;
}
.recent-posts-widget-with-thumbnails > div {
	max-width: 1200px;
	margin: auto;
}
.recent-posts-widget-with-thumbnails ul {
	border: none;
}
.recent-posts-widget-with-thumbnails ul li {
	border: none;
	padding: 0;
	font-size: 1.125rem;
	line-height: 1.4em;
	color: #8E7A34;
}
.recent-posts-widget-with-thumbnails ul li:last-of-type {
	color: #007EDD;
}
.recent-posts-widget-with-thumbnails img {
	min-width: 300px;
	margin-right: 1.6em !important;
}

/*header.masthead {
	padding-bottom: 3em;
}*/

.home-ticker {
	background-color: #B2E4F5;
	text-transform: uppercase;
}
.home-ticker p {
	font-size: 0.875rem;
	padding: 0.2em !important;
	margin: 0 ;
}

.home-ticker-skalaa{
	padding-top: 1.5em;
    padding-bottom: 1.5em;
    width: 100vw !important;
}
.home-ticker-skalaa p{
	margin: 0 !important;
	text-transform: uppercase;
	font-size: 1.125rem !important;
	line-height: 1.3em !important;
}

@media only screen and (max-width: 600px) {
.has-background.home-ticker-skalaa{
	padding-top: 0;
    padding-bottom: 0;
    width: 100vw !important;
}	
	
  .has-background.home-ticker-skalaa p.has-medium-font-size a,
	.has-background.home-ticker-skalaa p.has-medium-font-size,
	.has-background.home-ticker-skalaa p{
	font-size: 0.875rem;
	  line-height: 1.1 !important;
    padding: 0.2em !important;
    margin: 0;  }
}
/*.Hot_random_image {
	border: none !important;
}*/
.home-random-image {
	height: 80vh;
	background-size: cover; 
	background-position: center center;
}
/* @end */

	
	

/* PRINT STYLES */
.dkpdf-button-container {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
    margin-top: -1.5em;
    z-index: 99999;
	position: relative;}

/* 
@media print {
body { background:white; color:black; margin:0; }
h1, .h1 { font-size: 30px;}
h2, .h2 { font-size: 30px !important;}
h3, .h3, .x-entry-share p {font-size: 11px;} 
h4, .h4 { font-size: 12px;}
.entry-header, .entry-content {font-size: 9px !important;}
.x-navbar {display:none;}
.x-text {padding:0 !important}
article:before{
   content: "RAUM ACHT \A www.raum-acht.li";
   white-space: pre;
   font-size: 12px;
   line-height:1 !important}
article { page-break-before: always;} ul, img { page-break-inside: avoid;}  
.x-flexslider-shortcode-container {margin:0; padding:0; height:auto;}
.x-column.x-2-3 { width: 50%;}
.flex-viewport { max-height: 300px;}
.wp-caption, .gallery-item {width:800px; max-width:800px; height:auto; margin:0;padding:0; overflow:hidden !important;}
.x-img, .x-flexslider .x-slides img {
overflow:hidden !important;
	width:100%; 
	max-width:100%;
	height:auto;
   border: none;} 
 */

   
/* 
   body > .x-section {
    padding:0 !important;
    margin:0 !important;
    height:25.7cm !important;
    overflow:hidden !important; }
 */
}    


/* MOBILE NAV */

.x-navbar {
    margin-top: 0}
    
.x-btn-navbar {
    margin-top: 10px !important;}    

.masthead-inline .x-btn-navbar {
    float: left;}

.x-btn-navbar {
	margin-top: 5px;
    padding: 0.358em 0;
    border-radius: 0;
    box-shadow: none;
    color: rgb(10,20,10) !important;}

.x-btn-navbar, .x-btn-navbar:hover {
    color: rgb(10,20,10) !important;}

.x-btn-navbar, .x-btn-navbar.collapsed {
    font-size: 32px !important;}
    
.x-btn-navbar.collapsed, .x-btn-navbar, .x-btn-navbar.collapsed:hover {
    background-color: transparent !important;}

.x-navbar .mobile .x-nav li > a {
    margin: 0 0 11px;
    border: 1px solid #ffffff;
    padding: 0.55em 0.95em;
    color: rgb(10,20,10) !important;
    background-color: transparent;}
    
    
.page-id-235 h2, .page-id-235 h3 {
	color: #8E7A34 !important;
}
.page-id-238 h2 {
	color: #007EDD !important;
}
.page-id-292 h2 {
	color: #997A30 !important;
}
.page-id-116 h2, .page-id-116 h3 {
	color: #00D914 !important;
}

@media screen and (max-width:800px){
	body {
	    line-height: 1.4;}
	
	.home .site > .x-container.width {
		width: auto !important;
	}
	.home .x-container.width .x-main {
		width: auto !important;
	}
	.home.x-full-width-active .x-main .alignfull {
		width: auto !important;
		margin-left: 0!important;
	}

	.x-navbar-inner {
		min-height: 72px !important;
	}
	.x-brand {
	    font-size: 45px !important;
		width: 112px;
		margin-bottom: 18px;
	}
	.home .x-brand {
		display: none;
	}
	.home-group-teaser { 
		display: block;
		padding-top: 2.5em !important;
		padding-bottom: 2em !important;
		/*padding-left: 7px;
		padding-right: 7px;*/
		font-size: 0.9375rem !important;
		line-height: 1.4em;
	}
	.home-labor a img, .home-kueche a img, .home-esstisch a img, .home-veranstaltungen a img, .home-prefooter a img { 
		border: none;
	}
	.home-ticker p {
		font-size: 0.75rem !important;
	}
	.home-group-teaser .wp-block-column{ 
		margin-left: 0;
	}
	.home-group-teaser .wp-block-columns{
		flex-direction: column;
	}
	.home-group-teaser:nth-child(even) .wp-block-columns{
		flex-direction: column-reverse;
	}
	.home-group-teaser:nth-child(odd) .wp-block-column:last-of-type, .home-prefooter > div {
		// padding-left: 1em;
		// padding-right: 1em;
		padding-top: 0.5em;

	}
	.home-group-teaser:nth-child(even) .wp-block-column:first-of-type{
		// padding-left: 1em;
		// padding-right: 1em;
		padding-top: 0.5em;

	}
	
	.recent-posts-widget-with-thumbnails ul li {
		padding-left: 7px;
		padding-right: 7px;
		font-size: 0.9375rem !important;
		line-height: 1.4em;
	}
	.recent-posts-widget-with-thumbnails ul li > a {
		padding-left: 1em;
		padding-right: 1em;
	}
	.recent-posts-widget-with-thumbnails ul li .rpwwt-post-title {
		padding-left: 1em;
		padding-right: 1em;
	}
	.recent-posts-widget-with-thumbnails ul li .rpwwt-post-excerpt {
		padding-left: 1em;
		padding-right: 1em;
	}
	.recent-posts-widget-with-thumbnails ul li img {
		float: none;
		width: calc(100% - 2em) !important;
		height: auto !important;
	}
	.sticky-wrapper {
		display: none;
	}
	footer .x-container.width {
		width: auto !important;
		padding-left: 1em;
		padding-right: 1em;
	}
	.x-colophon .x-colophon-content {
		font-size: 0.9375rem !important;
		line-height: 1.4em;
	}
	
	
	.home #custom_html-2 {
		top: 25vh;
		left: 50%;
		margin-top: -3em;
		margin-left: -120px;
	}
	.home #custom_html-2 h1 {
		width: 240px;
		font-size: 5em !important;
	}
	.home-random-image {
		height: 50vh;
		background-size: cover; 
		background-position: center center;
	}
	
	
	.x-navbar {
	    margin-top: 0px;}	
	
	.x-container.offset {
	    margin: 0 auto;}
	
	.x-section {
	    padding: 0 0 10px 0 !important;}
	    
	.x-text {padding:0 !important;}
	
	.x-img {
	    margin-bottom: 1.5em !important;
	    border: 1px solid #f8f8f8;}
	   
	 .home-top {padding-top: 20px;} 
	 
	 .home-brand {
	 	top:unset; 
	 	position:relative;}   
	 	
	.headertxt {font-size: inherit; line-height: 1.4;}
	.x-menu-inline {display:none;}	   
	      
	.x-recent-posts .h-recent-posts {
	    margin: 10px 0 10px 0;}  
	    
	.swapcolumns{    
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-orient: vertical;
		-webkit-box-direction: reverse;
		-ms-flex-direction: column-reverse;
		flex-direction: column-reverse;}  
		
	.cs-ta-right { text-align: left !important;}	  
	 
	 .x-column.x-sm, .x-recent-posts .x-recent-posts-img, .x-recent-posts .x-recent-posts-content { 
	 	width: 100% !important;
	 	float:none;}
	    
	.x-recent-posts .x-recent-posts-img {
	    padding-bottom: 63.25%;}
		
	.x-recent-posts .x-recent-posts-content {
	    margin-left: 0;
	    padding: 0;}	
	    
	.entry-header, .entry-content {
	    font-size: 0.96rem;}    
	
	h1, .h1 {
	    font-size: 45px !important;} 
	    
	h2, .h2 {
	    font-size: 30px !important;}
	    
	h4, .h4 {
		font-size: 20px !important;
		letter-spacing: 0.01em;
		line-height: 1.15;} 
		
	p {
	    -ms-hyphens: auto;
	    -webkit-hyphens: auto;
	    hyphens: auto;}	 
	
	.x-recent-posts a {
	    padding: 30px 0;}   
	
	.borderbox,  .borderbox-last {
	    padding: 30px 0px !important;}
	          
	     
	.gap-top {padding-top:30px;}
	
	.x-column.x-1-3 {
	    padding-left: 0px;
	    padding-top: 20px;}	 
	    
	.dkpdf-button-container {
	    width: 100% !important;
	    float: none !important;
	    margin-top: 20px;
	    padding-bottom: 50px !important;}  
	    
	.x-bar-widget-area {display:none;}  
	
	span.x-hidden-desktop {
	    display: none !important;}      

}

@media (max-width:420px) and (orientation:portrait){
.home header {
    display: block;}

.x-main .widget:first-child {
    margin-top: 0;
    overflow: hidden;}

.hot-random-image {
    width: auto !important;
    height: 330px !important;
    min-width: none !important;
    max-width: none !important;
    margin-left: 50%;
	transform: translateX(-50%);}	
} 

@media (max-width:800px){
.x-menu-inline {display:none;}	
.home header {
    display: block;}
} 